<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="PrintNummber">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="收衣现金" type="xs:string" minOccurs="0" />
                <xs:element name="收衣磁条" type="xs:string" minOccurs="0" />
                <xs:element name="收衣IC" type="xs:string" minOccurs="0" />
                <xs:element name="取衣现金" type="xs:string" minOccurs="0" />
                <xs:element name="送洗" type="xs:string" minOccurs="0" />
                <xs:element name="返洗" type="xs:string" minOccurs="0" />
                <xs:element name="退款" type="xs:string" minOccurs="0" />
                <xs:element name="发卡" type="xs:string" minOccurs="0" />
                <xs:element name="续卡" type="xs:string" minOccurs="0" />
                <xs:element name="补卡" type="xs:string" minOccurs="0" />
                <xs:element name="退卡" type="xs:string" minOccurs="0" />
                <xs:element name="其他" type="xs:string" minOccurs="0" />
                <xs:element name="结账单" type="xs:string" minOccurs="0" />
                <xs:element name="收衣射频" type="xs:string" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <PrintNummber>
    <收衣现金>0</收衣现金>
    <收衣磁条>0</收衣磁条>
    <收衣IC>1</收衣IC>
    <取衣现金>0</取衣现金>
    <送洗>0</送洗>
    <返洗>1</返洗>
    <退款>0</退款>
    <发卡>0</发卡>
    <续卡>0</续卡>
    <补卡>0</补卡>
    <退卡>0</退卡>
    <其他>0</其他>
    <结账单>0</结账单>
    <收衣射频>0</收衣射频>
  </PrintNummber>
</NewDataSet>